import { fetch, post } from '@/api/http'

export default {
    /* 获取条件筛选数量*/
	getFilterCount: function (data) {        
        return post('/item/cond-count', data)
    },
	/* 保存答题卡 */
	upsertSheet: function (data) {        
        return post('/sheet-config/upsert', data)
    },
	/* 查询答题卡 */
	findSheet: function (data) {
	    return post('/sheet-config/find', data)
	},
	/* 删除答题卡 */
	deleteSheet: function (data) {
	    return post('/sheet-config/delete', data)
	}
}
